---
title: Internet věcí
description: Ubuntu pro zařízení internetu věcí
permalink: /server/iot/
layout: default
---
<section class="p-strip--suru-topped">
  <div class="row">
    <div class="col-6">
      <h1>Ubuntu pro Internet věcí</h1>
    </div>
  </div>
</section>

<section class="p-strip--light">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-7">
      <div class="p-heading-icon__header">
        <img src="{{ 'assets/img/iot/logos/rpi.webp' | relative_url }}" alt="Raspberry Pi logo" class="p-heading-icon__img">
        <h2 class="p-heading-icon__title">Ubuntu pro Raspberry&nbsp;Pi</h2>
      </div>
      <p>
        Abyste se neztratili, začněte se známým prostředím Ubuntu Server. Nebo v případě, že disponujete novějším Raspberry&nbsp;Pi s alespoň 4&nbsp;GB paměti RAM, můžete rovněž sáhnout po verzi Desktop.
      </p>
      <p>
        <a class="p-button--positive" href="{% link _pages/server/raspberry-pi.html %}">Více o Ubuntu pro Raspberry&nbsp;Pi</a>
      </p>
    </div>
    <div class="col-5 col-start-large-8 u-hide--medium u-hide--small u-align--center">
      <img src="{{ 'assets/img/iot/rpi4.png' | relative_url }}" alt="Raspberry Pi" style="max-width: 320px;">
    </div>
  </div>
</section>

<section class="p-strip is-deep">
  <div class="row" style="align-items: end;">
    <div class="col-2 col-medium-4">
      <h3>Podporované platformy</h3>
    </div>
    <div class="col-2 col-medium-3">
      <img src="{{ 'assets/img/iot/logos/intel-nuc.webp' | relative_url }}" alt="Intel NUC" title="Intel NUC">
      <p>
        <a href="https://ubuntu.com/download/intel-nuc-desktop" target="_blank">Ubuntu Desktop pro Intel&nbsp;NUC</a>
      </p>
    </div>
    <div class="col-2 col-medium-3">
      <img src="{{ 'assets/img/iot/logos/up2.webp' | relative_url }}" alt="Up2" title="Up2">
      <p>
        <a href="https://ubuntu.com/download/up-squared-iot-grove-server" target="_blank">Ubuntu Server pro Up2</a>
      </p>
    </div>
    <div class="col-2 col-medium-3">
      <img src="{{ 'assets/img/iot/logos/amd-xilinx.webp' | relative_url }}" alt="AMD XILINX" title="AMD XILINX">
      <p>
        <a href="https://ubuntu.com/download/amd-xilinx" target="_blank">Ubuntu Desktop pro AMD XILINX</a>
      </p>
    </div>
    <div class="col-2 col-medium-3">
      <img src="{{ 'assets/img/iot/logos/intel.webp' | relative_url }}" alt="Intel" title="Intel">
      <p>
        <a href="https://ubuntu.com/download/iot/intel-iot" target="_blank">Ubuntu Desktop pro Intel</a>
      </p>
    </div>
    <div class="col-2 col-medium-3">
      <img src="{{ 'assets/img/iot/logos/riscv.webp' | relative_url }}" alt="RISC-V" title="RISC-V">
      <p>
        <a href="https://ubuntu.com/download/risc-v" target="_blank">Ubuntu Server pro RISC-V</a>
      </p>
    </div>
  </div>
  <br>
  <div class="row">
    <div class="col-8">
      <h3>Maximální zážitek z Ubuntu</h3>
    </div>
    </div>
  <div class="row">
    <div class="col-8">
      <p>
        Ubuntu spolupracuje s výrobci a dodavateli hardwaru na certifikaci širokého spektra zařízení. Certifikovaný hardware musí projít náročným testováním a procesem hodnocení v laboratořích Canonicalu. Díky tomu máte jistotu, že Ubuntu na těchto zařízeních bude fungovat přímo, bez nutnosti starat se o instalaci doplňujících modulů. Testy jsou prováděny rovněž pro každou systémovou aktualizaci, ještě před tím, než je publikována.
      </p>

      <a class="p-button--positive" href="https://ubuntu.com/certified" target="_blank">Získat certifikovaný Hardware</a>
    </div>
    <div class="col-4 u-align--center u-hide--medium u-hide--small">
      <img src="{{ 'assets/img/icons/ubuntu-certified.svg' | relative_url }}" alt="Ubuntu Certified" title="Ubuntu Certified" style="margin: auto; max-width: 140px; max-height: 280px;">
    </div>
  </div>
</section>

<section class="p-strip--light">
  <div class="row u-equal-height p-divider">
    <div class="col-7">
      <h2>Ubuntu Core</h2>
      <p>
        Ubuntu Core je minimalistický operační systém, jehož jednotlivé služby běží izolovaně a jsou pro větší spolehlivost na sobě vzájemně nezávislé. V porovnání s klasickým Ubuntu se jedná o od základů odlišný přístup, se zaměřením na bezpečnost a jednoduchou správu. Ubuntu Core nestaví na balíčcích APT, nýbrž k dosažení cíle disponuje podporou univerzálních Linuxových balíčků Snap.
      </p>

      <p>
        <a href="https://ubuntu.com/core" class="p-button" target="_blank">Více o Ubuntu Core</a>
      </p>
    </div>
    <div class="col-5 p-divider__block u-vertically-center u-hide--medium u-hide--small">
      <img src="{{ 'assets/img/iot/logos/ubuntu-core.svg' | relative_url }}" alt="Ubuntu Core" title="Ubuntu Core" style="margin: auto; max-width: 380px; max-height: 180px;">
    </div>
  </div>
</section>

<section class="p-strip--accent">
  <div class="row">
    <h2>Zjistěte další informace o Ubuntu pro Internet věcí</h2>
    <p>Více informací naleznete na Anglické stránce ubuntu.com</p>
    <p>
      <a href="https://ubuntu.com/download/iot" class="p-button" target="_blank">Internet věcí v anglickém jazyce</a>
    </p>
  </div>
</section>
